Bug 148918 - [patch] editors/openoffice.org-3-devel/Makefile fixes
Summary: [patch] editors/openoffice.org-3-devel/Makefile fixes
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: FreeBSD Office Team (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-25 09:40 UTC by Martin Birgmeier
Modified: 2013-03-01 22:13 UTC (History)
0 users

See Also:


Attachments
file.diff (927 bytes, patch)
2010-07-25 09:40 UTC, Martin Birgmeier
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Birgmeier 2010-07-25 09:40:02 UTC
There are a few issues with openoffice.org Makefiles, specifically with openoffice.org-3-devel and openoffice.org-3-RC. Patches are attached.

Fix: See attached patch.

Patch attached with submission follows:
How-To-Repeat: Build openoffice.org-3-devel.
Comment 1 Edwin Groothuis freebsd_committer 2010-07-25 09:40:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->openoffice

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Baptiste Daroussin freebsd_committer 2011-09-20 15:06:07 UTC
Responsible Changed
From-To: openoffice->office

Over to new maintainer
Comment 3 Pedro F. Giffuni freebsd_committer 2013-03-01 22:11:49 UTC
State Changed
From-To: open->closed

openoffice.org has been replaced by Apache OpenOffice 
which already includes this fix.